# AAMVAVehicleDataFieldNames class

Constants for the field type names of AAMVA.VehicleData.

## Constructors

AAMVAVehicleDataFieldNames()
  const

## Properties

hashCode → int
  The hash code for this object.
  no setter inherited
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited

## Constants

BodyStyle → const String
DateJunked → const String
DateRecovered → const String
DateStolen → const String
EngineDisplacement → const String
EngineSize → const String
FuelType → const String
Horsepower → const String
IFTAIndicator → const String
IRPIndicator → const String
JunkedIndicator → const String
MajorCode → const String
MakeYear → const String
ManufactureGrossWeight → const String
MinorCode → const String
MSRP → const String
NumberOfAxles → const String
NumberOfCylinders → const String
NumberOfDoors → const String
StolenIndicator → const String
TransmissionCode → const String
UnladenWeight → const String
VehicleIdentificationNumber → const String
VehicleIdNumber → const String
VehicleMake → const String
VehicleModel → const String
VehicleStatusCode → const String
VehicleTypeCode → const String
VLTClacFromDate → const String